@charset "UTF-8";
/* CSS Document */

#copy1{
	float:left;
	width:740px;
	height:auto;
	margin:10px 0px 10px 0px;
	font-size:14px;
}

#ownerbox{
	float:left;
	width:355px;
	height:280px;
	margin:20px 0px 0px 0px;
	background:url(../images/merit/ownerbox_bg.jpg) no-repeat 0 0;
}

#copy2{
	float:left;
	width:355px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:40px 0px 0px 0px;
	font-size:24px;
	text-align:center;
	font-weight:bolder;
	color:#988066;
}

#copy3{
	float:left;
	width:351px;
	height:115px;
	margin:0px 0px 0px 0px;
	padding:15px 0px 0px 60px;
	font-size:15px;
	font-weight:bolder;
	line-height:150%;
}

#nyukyobox{
	float:left;
	width:362px;
	height:280px;
	margin:20px 0px 0px 30px;
	background:url(../images/merit/nyukyobox_bg.jpg) no-repeat 0 0;
}

#copy4{
	float:left;
	width:355px;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:40px 0px 0px 0px;
	font-size:24px;
	text-align:center;
	font-weight:bolder;
	color:#004d25;
}

#copy5{
	float:left;
	width:351px;
	height:115px;
	margin:0px 0px 0px 0px;
	padding:15px 0px 0px 60px;
	font-size:15px;
	font-weight:bolder;
	line-height:150%;
}

#copy6{
	float:left;
	width:auto;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:48px 0px 0px 0px;
	font-size:13px;
}


#copy7{
	float:left;
	width:auto;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:48px 0px 0px 0px;
	font-size:13px;
}


#irrust1box{
	float:left;
	width:auto;
	height:auto;
	margin:0px 0px 0px 0px;
	padding:70px 0px 0px 0px;
}

h3{
	float:left;
	width:740px;
	height:38px;
	background:url(../images/merit/merit_titlebar.jpg) no-repeat 0 0;
	color:#FF0000;
	font-weight:bold;
	padding:7px 0px 0px 0px;
	margin:30px 0px 0px 0px;
}

.number{
	float:left;
	font-size:15px;
	font-weight:bold;
	color:#000;
	margin:1px 15px 0px 10px;
}

#copy8{
	float:left;
	width:740px;
	height:auto;
	margin:0px 0px 0px 0px;
	font-size:13px;
}

#copy9{
	float:left;
	width:740px;
	height:auto;
	margin:0px 0px 20px 0px;
	font-size:13px;
}

#rankingbox{
	float:left;
	width:740px;
	height:500px;
	margin:0px 0px 0px 0px;
	background:url(../images/merit/rankingbox_bg.jpg) no-repeat 0 0;
}

#rankingboxheader{
	float:left;
	width:740px;
	height:120px;
	margin:0px 0px 0px 0px;
}

#copy10{
	float:left;
	width:auto;
	height:auto;
	margin:10px 0px 0px 20px;
	font-size:35px;
	color:#000;
	font-weight:bold;
}

#copy11{
	float:left;
	width:437px;
	height:auto;
	margin:20px 0px 0px 20px;
	font-size:13px;
	line-height:120%;
}


#tansinbox{
	float:left;
	width:356px;
	height:350px;
	margin:0px 0px 0px 0px;
	padding:70px 0px 0px 0px;
}

#copy12{
	float:left;
	width:auto;
	height:50px;
	margin:0px;
	padding:0px 0px 0px 130px;
	font-size:32px;
	font-weight:bolder;
}


#copy14{
	float:left;
	width:auto;
	height:50px;
	margin:0px;
	padding:30px 0px 0px 130px;
	font-size:32px;
	font-weight:bolder;
}



#copy16{
	float:left;
	width:161px;
	height:50px;
	margin:0px;
	padding:20px 0px 0px 130px;
	font-size:21px;
	font-weight:bolder;
	line-height:120%;
}

#familybox{
	float:left;
	width:376px;
	height:350px;
	margin:0px 0px 0px 0px;
	padding:70px 0px 0px 0px;
}

#copy13{
	float:left;
	width:auto;
	height:50px;
	margin:0px;
	padding:0px 0px 0px 140px;
	font-size:32px;
	font-weight:bolder;
}


#copy15{
	float:left;
	width:auto;
	height:50px;
	margin:0px;
	padding:30px 0px 0px 140px;
	font-size:32px;
	font-weight:bolder;
}



#copy17{
	float:left;
	width:auto;
	height:50px;
	margin:0px;
	padding:20px 0px 0px 140px;
	font-size:32px;
	font-weight:bolder;
}







#copy18{
	float:left;
	width:auto;
	height:auto;
	margin:40px 0px 0px 60px;
	font-size:24px;
	font-weight:bolder;
	line-height:120%;
}

#copy19{
	float:left;
	width:auto;
	height:auto;
	margin:30px 0px 0px 60px;
	font-size:24px;
	font-weight:bolder;
}




